Subject: Re: bug#13948: no key-binding-locus

From: Nicolas Richard <[email-masked]>
Date: Wed, 11 Jun 2014 22:20:38 +0200

Stefan Monnier <[email-masked]> writes:

>>> Looks pretty good.  Feel free to install it into `trunk'.
>> I can send a patch, including a ChangeLog entry, but I don't have
>> permission to commit.
>
> Hmm... any hope we could fix this problem?  E.g. request membership in
> the "emacs" group from your savannah account?

I have now done that.

> Hmm... I know the two are very slightly different, so there are odd
> corner cases, but I'd be curious to know in which circumstance you
> bumped into it.

Sure.
(lookup-key lisp-interaction-mode-map (kbd "C-x C-f") t)
=> 1
I'm a bit surprised, I thought that in this situation this would return
non-nil, but I'm wrong :
(lookup-key lisp-interaction-mode-map (kbd "C-x") t)
=> nil

-- 
Nico.